Enthusiast
Enthusiast

vRA 7.1 - Powershell versions

Task Automation Engines23 vRA 7.1.x shows only PowerShell 2.0

C C C C

What does this exactly saying at none of the more recent / prevelant versions are listed. Does this mean all my VMs in which I wish to perform tasks from vRA7 / Orchestrator 7 can only be at version 2.0 or my Powershell  Host can only be on version 2.0 Powershell. ?

Thanks.

0 Kudos
0 Replies